## wxutils 0.2.7

=== debian/changelog ===
wxutils (0.2.7-1) unstable; urgency=medium

  * New upstream release.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add autopkgtests

 -- Neil Williams <codehelp@debian.org>  Thu, 21 Apr 2022 11:25:43 +0100

wxutils (0.2.4-2) unstable; urgency=medium

  * Source only upload

 -- Neil Williams <codehelp@debian.org>  Mon, 28 Feb 2022 07:27:30 +0000

wxutils (0.2.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1005764: ITP: wxutils -- wxPython
    utilities and convenience functions)

 -- Neil Williams <codehelp@debian.org>  Mon, 14 Feb 2022 16:00:04 +0000
