=== debian/control ===
Source: wxutils
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Neil Williams <codehelp@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-setuptools,
 python3-setuptools-scm,
 python3-all,
 python3-wxgtk4.0,
Standards-Version: 4.6.0
Homepage: https://github.com/newville/wxutils
Vcs-Browser: https://salsa.debian.org/python-team/packages/wxutils
Vcs-Git: https://salsa.debian.org/python-team/packages/wxutils.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-wxutils
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: wxPython utilities and convenience functions (Python 3)
 The wxutils library is a small collection of functions and classes,
 and is by no means comprehensive.
 .
 The aim is to simplify code, reduce boiler-plate, make wxPython
 coding a bit more python-like, and prevent repeating code across
 several projects.
 .
 This package installs the library for Python 3.
