## wxutils 0.3.0

=== debian/changelog ===
wxutils (0.3.0-1) unstable; urgency=medium

  [ Neil Williams ]
  * Update control to remove myself from Uploaders

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 0.3.0

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 05 Aug 2023 14:22:29 +0200
