=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=wxutils

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	$(RM) wxutils/version.py
	$(RM) -r wxutils/.pytest_cache/
	find . -name "*.pyc" -delete
