=== debian/tests/control ===
Tests: pytest
Depends: @, python3-pytest, python3-pytest-xvfb
Restrictions: allow-stderr
